<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Impressoras" compressed="true">
   <topicref FeatureID="-1" href="PS_HLP_PRINTERS_APPSHELL.html" navtitle="Adicionar uma nova impressora"/>
   <topicref FeatureID="-1" href="PS_HLP_PAGESETUP_TAB4.html" navtitle="Modificar o rodapé"/>
   <topicref FeatureID="-1" href="PS_HLP_PAGESETUP_TAB3.html" navtitle="Modificar o cabeçalho"/>
   <topicref FeatureID="-1" href="PS_HLP_PAGESETUP_TAB2.html" navtitle="Modificar as margens da página"/>
   <topicref FeatureID="-1" href="PS_HLP_PAGESETUP_TAB1.html" navtitle="Modificar o tamanho de página"/>
   <topicref FeatureID="-1" href="PS_HLP_PRINTPREVIEW.html" navtitle="Pré-visualizar impressão"/>
   <topicref FeatureID="-1" href="PS_HLP_PRINTERS.html" navtitle="Seleccionar uma impressora"/>
   <topicref FeatureID="-1" href="PS_HLP_PRINTERS_SETTINGS.html" navtitle="Definições da impressora"/>
   <topicref FeatureID="-1" href="PS_HLP_PRINTDIALOG.html" navtitle="Opções de impressão"/>
</topics>